| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# EntityResolver.hpp File Reference

Include dependency graph for EntityResolver.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | EntityResolver
| Basic interface for resolving entities. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.